{
  "smartbookingApp": {
    "StatoPrenotazione": {
      "null": "",
      "RICHIESTA": "RICHIESTA",
      "CONFERMATA": "CONFERMATA",
      "RIFIUTATA": "RIFIUTATA",
      "ANNULLATA": "ANNULLATA"
    }
  }
}
